.container {
    text-align: left;
}
.banner {
position: relative;
width: 100%;
height: 397px;
overflow: hidden;
background-position: center center;
}
.banner_title {
position: absolute;
width: 1200px;
left: 0;
right: 0;
bottom: 145px;
margin: 0 auto;
text-align: center;
font-size: 31px;
color: #fff;
}
/* page-nav */
.page-nav {
min-width: 103.34em;
height: 4.17em;
text-align: center;
background-color: #000;
filter:alpha(Opacity=50);
background: rgba( 0, 0, 0, .5);
}

.page-nav-box {
width: 103.34em;
margin: 0 auto;
}

.page-nav a {
display: inline-block;
margin: 0 3.5em;
font-size: 1.33em;
line-height: 3.125em;
text-decoration: none;
color: #fff;
}

.page-nav.white {
position: fixed;
top: 0;
left: 0;
right: 0;
z-index: 20000;
margin: 0;
border: 1px solid #e5e5e5;
background: #fff;
filter:alpha(Opacity=100);
}

.page-nav.white a {
color: #a5a5a5;
}

.page-nav.white a.hover,
.page-nav.white a:hover{
border-bottom: 3px solid #40a9ff;
line-height: 2.94em;
color: #46474a;
}

/* page-nav end */